/*POPUP*/
/*@media screen and (max-width:1024px){*/
/*.pop-up-menu-main {*/
/*    top: 0!important;*/
/*    background: red!important;*/
/*    left: 0!important;*/
/*    position: fixed!important;*/
/*    display: block;*/
/*    max-width: 100vw!important;*/
/*    z-index: 9999!important;*/
/*    bottom: 0!important;*/
/*}*/

/*}*/
/*POPUP*/
/*BANNER*/

#scrollTopBtn {
  position: fixed;
  bottom: 100px;
  right: 0;
  background-color: #FFF;
  box-shadow:
    -9px 26px 8px rgba(0, 0, 0, 0.00),
    -6px 17px 7px rgba(0, 0, 0, 0.01),
    -3px 9px 6px rgba(0, 0, 0, 0.05),
    -1px 4px 4px rgba(0, 0, 0, 0.09),
    0 1px 2px rgba(0, 0, 0, 0.10);
  color: #fff;
  border: none;
  width: 80px;
  height: 80px;
  font-size: 22px;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
}

#scrollTopBtn.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

#scrollTopBtn svg {
  transition: transform 0.3s ease;
}

#scrollTopBtn:hover svg {
  transform: translateY(-9px);
}

@media (max-width: 767px){
    
#scrollTopBtn {
  width: 50px;
  height: 50px;
  bottom: 20px;

}

#scrollTopBtn svg{
    width:15px;
}

#scrollTopBtn:hover svg {
  transform: translateY(-0px);
}

}

/* --- WPML --- */

.wpml-ls-legacy-dropdown-click a,
.wpml-ls-legacy-dropdown-click a:hover{
    color: #FFF !important;     
 
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after{
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}


.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle {
    position: relative;
    padding-right: calc(10px + 1.2em) !important;
}

.wpml-ls-legacy-dropdown-click,
.wpml-ls-legacy-dropdown-click{
    width:auto;
}

.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu {
    border-top: none !important;
    background: transparent;
    padding: 0px;
    border-radius: 4px;
    width: fit-content;
}

.wpml-ls-legacy-dropdown-click a,
.wpml-ls-legacy-dropdown-click a{
    color: #FFF !important;
    font-size: 16px;
    font:normal 300 16px / 24px "Roboto", Helvetica, Arial, Verdana, sans-serif;
    border: none;
    background-color: transparent!important;
    padding: 0px 30px 0px 0px;
}


.wpml-ls-legacy-dropdown-click a:hover,
.wpml-ls-legacy-dropdown-click a:hover{
    background-color: transparent;
    color: #fff;    
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    margin-left: 5px;
    margin-top: 0;
    transition: 1s;
    background-image: url('/wp-content/uploads/2026/05/wpml-selector.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    border: none;
}

#wpml-ls-submenu-click-default {
  background-color: transparent !important;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle::after,
.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle::after{
    margin-top: -3px;
}

/* --- Fim WPML --- */

html {
    scroll-behavior: smooth;
}

.otgs-development-site-front-end{
	display:none !important;
}

div#container-title-menu > div {
    max-width: 95vw!important;
}

div#container-title-menu h1 b {
  display: block!important;
}
h1, h2, h3, h4{
  font-family: "Bodoni Moda", serif;
}
@media screen and (max-width:1600px) and (min-width:1024px){
    html {
    font-size: 13px!important;
}

div#container-title-menu h1 {
    font-size: 4.4em;
}

}
div#container-title-menu h1 {
    margin-top: revert;
}
@media screen and (max-width:1699px) and (min-width:1025px){
 .padding-container {
    padding-left: 1em;
    padding-right: 1em;
}
}

div#menu-container {
    max-width: 98vw;
}

img {
    width: 100%;
}
.elementor-location-header .elementor-sticky--effects {
  background-color: #000000!important;
}
@media screen and (min-width:769px){
    .menu-banner li {
    border-radius: 50px!important;
    border: none!important;
    background: #F2E7C7E5!important;
}

.menu-banner ul {
    gap: 10px!important;
    flex-direction: row!important;
    flex-wrap: nowrap!important;
}
}
.menu-banner li{
    background: rgb(242 231 199 / 80%);
}

.menu-banner ul li + li {
    border-left: 1px solid #000000;
}


.menu-banner li:first-child {
    border-bottom-left-radius: 60px;
    border-top-left-radius: 60px;
}
.menu-banner li:last-child {
    border-bottom-right-radius: 60px;
    border-top-right-radius: 60px;
}

.menu-banner a.elementor-item:hover {
    opacity: 1;
}
.menu-banner  a{
  transition: all .4s;
  opacity: 0.6;
}


@media screen and (max-width:768px){
    div#container-title-menu {
    position: initial;
}

div#container-title-menu .menu-banner {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    width: 100vw;
}

div#container-title-menu .menu-banner ul {
    width: 100%;
    justify-content: space-between;
}
div#container-title-menu .menu-banner ul:after {
    display: none;
}

div#container-title-menu .menu-banner ul li {
    border-radius: 0!important;
    flex-grow: 1;
}

div#container-title-menu .menu-banner ul li a {
    justify-content: center;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
div#container-title-menu .menu-banner li {
    border-radius: 0;
}

div#container-title-menu .menu-banner ul {
    flex-wrap: nowrap;
}
}

/*BANNER*/

/*ALL PAGE*/
.h1 b{
    font-family: Inter;
    font-style: normal;
}
/* < 360px: celulares mini */
/*html {*/
/*  font-size: 16px;*/
/*}*/

/* ≥ 360px: celulares pequenos (ex: Galaxy S) */
/*@media (min-width: 360px) {*/
/*  html {*/
/*    font-size: 16px;*/
/*  }*/
/*}*/

/* ≥ 414px: celulares grandes (ex: iPhone Plus, 13 Pro Max) */
/*@media (min-width: 414px) {*/
/*  html {*/
/*    font-size: 16px;*/
/*  }*/
/*}*/

/* ≥ 480px: celulares intermediários e paisagem */
/*@media (min-width: 480px) {*/
/*  html {*/
/*    font-size: 16px;*/
/*  }*/
/*}*/

/* ≥ 600px: tablets pequenos em pé */
/*@media (min-width: 600px) {*/
/*  html {*/
/*    font-size: 16px;*/
/*  }*/
/*}*/

/* ≥ 768px: tablets médios e deitados */
/*@media (min-width: 768px) {*/
/*  html {*/
/*    font-size: 10px;*/
/*  }*/
/*}*/

/* ≥ 900px: notebooks compactos */
/*@media (min-width: 900px) {*/
/*  html {*/
/*    font-size: 10px;*/
/*  }*/
/*}*/

/* ≥ 1024px: notebooks comuns */
/*@media (min-width: 1024px) {*/
/*  html {*/
/*    font-size: 10px;*/
/*  }*/
/*}*/

/* ≥ 1280px: desktops básicos */
/*@media (min-width: 1280px) {*/
/*  html {*/
/*    font-size: 11px;*/
/*  }*/
/*}*/

/* ≥ 1440px: monitores full HD */
/*@media (min-width: 1440px) {*/
/*  html {*/
    /*font-size: 12px;  Mantém o máximo */
/*  }*/
/*}*/

/* ≥ 1920px: telas muito grandes – reduz para conter crescimento de rem/em */
/*@media (min-width: 1920px) {*/
/*  html {*/
/*    font-size: 14px;*/
/*  }*/
/*}*/

/* ≥ 2560px: telas 2K ou ultrawide – segura ainda mais */
/*@media (min-width: 2560px) {*/
/*  html {*/
/*    font-size: 16px;*/
/*  }*/
/*}*/

.has-link a{
    color: black!important; 
    text-decoration: underline;
}
.has-bold b, .has-bold strong {
    font-weight: 600;
}

/*ALL PAGE*/

/*NEWSLETTER*/

/* Formatações Global do Gravity Forms */
 
.gform_heading,
span.gfield_required.gfield_required_text,
.gform_validation_errors,
.gform-loader{
    display:none !important;
}
 
input:focus,
textarea:focus,
select:focus {
    outline: none !important;
}

#form-news span.elementor-field-option {
    margin-bottom: 1em;
}

#form-news span.elementor-field-option a{
    color: white;
    text-decoration: underline;
}

.gform_confirmation_message {
    color: #FFF !important;
    font-family: "Inter", Sans-serif !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: normal !important;
}
/*NEWSLETTER*/

/*FOOTER*/
section#footer {
    background: linear-gradient(to right, #f2e7c7 1920px, white 1921px);
}
@media screen and (max-width:1024px){
    body, html{
    overflow-x:hidden;
  }
div#column-footer:after, div#column-footer:before {
    content: '';
    position: absolute;
    bottom: 0;
    top: 0;
    background: white;
    z-index: 1;
    overflow: hidden;
    width: 50vw;
}
div#column-footer:after{
    right: -10vw;
}
div#column-footer:before {
    left: -10vw;
}
body {
    overflow-x: hidden;
}

div#column-footer > * {
    z-index: 2;
}
}

.grid-form-newsletter h2.gform_title, .zp-form-newsletter .gfield_required {
    display: none;
}


.zp-form-newsletter label.gform-field-label {
    font-family: "Inter", Sans-serif;
    font-weight: 300;
    color: white;
    font-size: 0.999em;
}
.zp-form-newsletter label.gform-field-label a{
    color: white;
    text-decoration: underline;
}

.zp-form-newsletter input[type=checkbox]:focus{
    box-shadow: none;
    border: none;
}
.zp-form-newsletter input[type=checkbox] {
    height: 1em;
    width: 1em;
    aspect-ratio: 1/1;
    cursor: pointer;
}
.zp-form-newsletter input[type=checkbox]:before {
    color: #000000;
}

.zp-form-newsletter .gform_fields {
    gap: 1em;
}
.zp-form-newsletter_wrapper .gform_fields {
    row-gap: 8px!important;
}

.zp-form-newsletter_wrapper .gform_fields input[type=email]::placeholder{
    color: #112337;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}


.zp-form-newsletter input[type=submit] {
    min-width: 100%;
    display: block;
    flex: 1;
    text-transform: uppercase!important;
    font-family: "Inter", Sans-serif;
    font-size: 0.938em!important;
    font-weight: 700!important;
    background-color: #f2e7c7!important;
    color: #000000!important;
    border-radius:30px!important;
    transition: all .4s;
}


.zp-form-newsletter input[type=submit]:hover{
    opacity: .8!important;
}

/*FOOTER*/

.btn-mapa span.elementor-button-content-wrapper {
    align-items: center;
}

.btn-mapa span.elementor-button-content-wrapper svg {
    font-size: x-small;
    margin-bottom: -1px;
}

.mapplic-popup-body h4:nth-of-type(2)::before {

    content: url(/wp-content/uploads/2025/07/icon_phone-1.svg);
    margin-right: 5px;
    top: 1px;
    position: relative;
}

.mapplic-popup-body h4:nth-of-type(3)::before {
    content: url(/wp-content/uploads/2025/07/icon_morada-1.svg);
    margin-right: 5px;
    top: 1px;
    position: relative;
}
body .mapplic-popup-body h4:nth-of-type(1)::before {
    content: url(/wp-content/uploads/2025/07/icon_horario-1.svg) !important;
    margin-right: 5px;
    top: 1px;
    position: relative;
}


.accordion-faq p a{
    color: black;
}



@media screen and (min-width: 1024px){
    #grid-mapas-lojas .contain-tabs {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 24px;
    padding-bottom: 24px;
}

#grid-mapas-lojas .contain-tabs li:last-child a {
    line-height: 1!important;
    }
}

.icones-footer a {
    border-radius: 16px;
    padding: 5px;
}

.icones-footer a:hover img{
    filter: invert(100%);

}

.icones-footer a:hover {
    background: black;
}


.gform-theme--framework .gfield--type-choice .gchoice{
    align-items: center;
}

input[type=submit]:focus{
    border:0px!important;
}
